<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Learn_FenWen.aspx.cs" Inherits="RM.Web.Training.Learn.Learn_FenWen" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title><%=csname.ToString()%></title>
<link href="../../Themes/Styles/Site.css" rel="stylesheet" type="text/css" />
    <link href="m/Learn.css" rel="stylesheet" type="text/css" />
<style type="text/css">
#main{background-color:White;  border: none;}
.interMain{ height:75px;  position:absolute; bottom:0; width:100%; border-top:1px #dcdcdc solid;}
.Shareslist{ width:150px; float:left;}
</style>
</head>
<body>

<div style="">
<%=fastpath %>
</div>
<div class="interMain" id="interMain" style=" overflow-y:scroll">
    <%=fileShares %>
</div>
<script src="/Themes/Scripts/jquery-1.8.2.min.js" type="text/javascript"></script>
<script type="text/javascript">
    $.ajaxSetup({ cache: false });
    $(window).resize(resizeU);
    $(document).bind("contextmenu", function () { return false; });
    function resizeU() {
       setInterval(Setlearntime, 60000); //统计学习时间,1分钟统计1次，越小统计精度越大
        var divkuangH = $(window).height();
        $("#main").attr("height", (divkuangH - 75));
    }
    //更新统计学习时间
    function Setlearntime() {
             $.get("/Training/Learn/Interacts.ashx?Key=" + QueryString("Key") + "&t=1" );
    }
    //得到QueryString
    function QueryString(fieldName) {
        fieldName = fieldName.toLowerCase();
        var urlString = document.location.search.toLowerCase();
        if (urlString != null) {
            var typeQu = fieldName + "=";
            var urlEnd = urlString.indexOf(typeQu);
            if (urlEnd != -1) {
                var paramsUrl = urlString.substring(urlEnd + typeQu.length);
                var isEnd = paramsUrl.indexOf('&');
                if (isEnd != -1) {
                    return paramsUrl.substring(0, isEnd);
                }
                else {
                    return paramsUrl;
                }
            }
            else {
                return "";
            }
        }
        else {
            return "";
        }
    }
    resizeU();
</script>
</body>
</html>
